BlackBerry Forums Support Community

BlackBerry Forums Support Community (
-   BES Admin Corner (
-   -   BES and Exchange 2010 SP3? (

dude -d 03-25-2013 06:50 AM

BES and Exchange 2010 SP3?
Just wondering if anyone knows if this is supported? I can't see SP3 mentioned in the Compatibility Matrix. I guess not then?

More specifically BERS 5.0.3 MR2

knottyrope 03-25-2013 11:49 AM

Re: BES and Exchange 2010 SP3?
i have not heard of any issue with it

All times are GMT -5. The time now is 05:23 AM.

Powered by vBulletin® Version 3.6.12
Copyright ©2000 - 2015, Jelsoft Enterprises Ltd.